Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 12 Aug 2019 20:08:39 -0400

Chat transcript

	
		
			Name: pawel
		
			E-mail: [email-masked]

	AJ Tue, 08/13/19 05:28:26 am Asia/Kolkata
	
		Hello. How may I help you?

	pawel 05:28:33 am
	
		Hi AJ
	
		I was talking with sales representative  about Secaucas data center
	
		I asked about Clifton
	
		and he send me here
	
		I want to know the price for colocation in Clifton
	
		Half a rack

	AJ 05:30:10 am
	
		I see. Looking at your chat history, I seems we got disconnected before getting your information

	pawel 05:30:34 am
	
		I suffer some issues today
	
		with my laptop
	
		[email-masked]

	AJ 05:30:51 am
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	pawel 05:30:55 am
	
		I was talking with
	
		Albert
	
		1) Pawel Kowalski 2) I am in europe, we need to talk on email. 3) [email-masked] 4) LVC Ltd.  5) 15 Amps, 208v and 120v required 6) If you can provide firewall would be nice but not nessesarly. Switches and ruters, I would like to know price. If it will be good then I would take yours.  Xcross connection to GTT and Cognet for internet. 7) email
	
		I need fast answer if possible as I need to colocate in New Jersey ASAP

	AJ 05:36:29 am
	
		Thank you for the details. Please expect an email from our Sales team shortly.
	
		Can I help you with anything else?

	pawel 05:36:47 am
	
		No, thank you.

	AJ 05:37:05 am
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	9m 42s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Visitor geolocation: Krakow, Malopolskie, Poland / 178.43.254.113

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com